PETSc version 3.17.4
Fix/Edit manual page

# DMPlexCoordinatesView

Saves DMPlex coordinates into a file

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexCoordinatesView(DM dm, PetscViewer viewer)

Collective on DM

### Input Parameters

| dm | - The DM whose coordinates are to be saved
| viewer | - The PetscViewer for saving

### See Also

DMView(), DMPlexTopologyView(), DMPlexLabelsView(), DMPlexCoordinatesLoad()

### Level

advanced

### Location

src/dm/impls/plex/plex.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages